## django-favicon-plus-reloaded 1.1.3

=== requirements.txt ===
django
pillow

=== debian/changelog ===
django-favicon-plus-reloaded (1.1.3-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 20:27:18 +0200

=== debian/control ===
Source: django-favicon-plus-reloaded
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-pil,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://edugit.org/AlekSIS/libs/django-favicon-plus
Vcs-Git: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded

Package: python3-django-favicon-plus-reloaded
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: python3-django-favicon-plus
Description: Django app for uploading and managing favicons and more
 Django-favicon-plus is a simple Django app which allows you to upload an
 image and it renders a wide variety for HTML link tags to display the
 favicon. These different tags are used for bookmark links on mobile
 devices or they appear if you favourite a website in your browser.

## django-favicon-plus-reloaded 1.2

=== requirements.txt ===
django>=4.2.0, <6.0
pillow>=10.0.0, <11.0

=== debian/changelog ===
django-favicon-plus-reloaded (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2024 23:59:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends:
  debhelper (>= 13~),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-django (>= 2.2~),
- python3-pil,
+ python3-django (>= 3:4.2.0~),
+ python3-pil (>= 10.0.0~),
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://edugit.org/AlekSIS/libs/django-favicon-plus
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=favicon
%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
# please also check http://pypi.debian.net/django-favicon-plus-reloaded/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/django-favicon-plus-reloaded/django-favicon-plus-reloaded-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
